name: nwchempy
channels:
  - conda-forge
  - omnia
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - attrs=20.3.0=pyhd3deb0d_0
  - boost=1.74.0=py37h6dcda5c_3
  - boost-cpp=1.74.0=hc6e9bd1_2
  - bzip2=1.0.8=h7f98852_4
  - ca-certificates=2020.12.5=ha878542_0
  - cairo=1.16.0=h6cf1ce9_1008
  - certifi=2020.12.5=py37h89c1867_1
  - cycler=0.10.0=py_2
  - fontconfig=2.13.1=hba837de_1004
  - freetype=2.10.4=h0708190_1
  - gettext=0.19.8.1=h0b5b191_1005
  - greenlet=1.0.0=py37hcd2ae1e_0
  - icu=68.1=h58526e2_0
  - importlib-metadata=3.10.0=py37h89c1867_0
  - importlib_metadata=3.10.0=hd8ed1ab_0
  - iniconfig=1.1.1=pyh9f0ad1d_0
  - jpeg=9d=h36c2ea0_0
  - kiwisolver=1.3.1=py37h2527ec5_1
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.35.1=hea4e1c9_2
  - libblas=3.9.0=8_openblas
  - libcblas=3.9.0=8_openblas
  - libffi=3.3=h58526e2_2
  - libgcc-ng=9.3.0=h2828fa1_18
  - libgfortran-ng=9.3.0=hff62375_18
  - libgfortran5=9.3.0=hff62375_18
  - libglib=2.68.0=h3e27bee_2
  - libgomp=9.3.0=h2828fa1_18
  - libiconv=1.16=h516909a_0
  - liblapack=3.9.0=8_openblas
  - libopenblas=0.3.12=pthreads_h4812303_1
  - libpng=1.6.37=h21135ba_2
  - libstdcxx-ng=9.3.0=h6de172a_18
  - libtiff=4.2.0=hdc55705_0
  - libuuid=2.32.1=h7f98852_1000
  - libwebp-base=1.2.0=h7f98852_2
  - libxcb=1.13=h7f98852_1003
  - libxml2=2.9.10=h72842e0_3
  - libxslt=1.1.33=h15afd5d_2
  - lxml=4.6.3=py37h77fd288_0
  - lz4-c=1.9.3=h9c3ff4c_0
  - matplotlib-base=3.4.1=py37hdd32ed1_0
  - more-itertools=8.7.0=pyhd8ed1ab_0
  - ncurses=6.2=h58526e2_4
  - numpy=1.20.2=py37h038b26d_0
  - olefile=0.46=pyh9f0ad1d_1
  - openbabel=3.1.1=py37h200e996_1
  - openjpeg=2.4.0=hf7af979_0
  - openssl=1.1.1k=h7f98852_0
  - packaging=20.9=pyh44b312d_0
  - pandas=1.2.3=py37hdc94413_0
  - pathlib=1.0.1=py37h89c1867_4
  - pcre=8.44=he1b5a44_0
  - pillow=8.1.2=py37h4600e1f_1
  - pip=21.0.1=pyhd8ed1ab_0
  - pixman=0.40.0=h36c2ea0_0
  - pluggy=0.13.1=py37h89c1867_4
  - pthread-stubs=0.4=h36c2ea0_1001
  - py=1.10.0=pyhd3deb0d_0
  - pycairo=1.20.0=py37h01af8b0_1
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pytest=6.2.3=py37h89c1867_0
  - python=3.7.10=hffdb5ce_100_cpython
  - python-dateutil=2.8.1=py_0
  - python_abi=3.7=1_cp37m
  - pytz=2021.1=pyhd8ed1ab_0
  - rdkit=2021.03.1=py37haf5a968_0
  - readline=8.0=he28a2e2_2
  - reportlab=3.5.66=py37h69800bb_0
  - setuptools=49.6.0=py37h89c1867_3
  - six=1.15.0=pyh9f0ad1d_0
  - sqlalchemy=1.4.6=py37h5e8e339_0
  - sqlite=3.35.4=h74cdb3f_0
  - tk=8.6.10=h21135ba_1
  - toml=0.10.2=pyhd8ed1ab_0
  - tornado=6.1=py37h5e8e339_1
  - typing_extensions=3.7.4.3=py_0
  - wheel=0.36.2=pyhd3deb0d_0
  - xmlvalidator=1.0.0.b3=pyhd8ed1ab_0
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.7.0=h7f98852_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h7f98852_1
  - xorg-libxrender=0.9.10=h7f98852_1003
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.5=h516909a_1
  - zipp=3.4.1=pyhd8ed1ab_0
  - zlib=1.2.11=h516909a_1010
  - zstd=1.4.9=ha95c52a_0
